alias|0|f_aliasapp|faliasapp| STTA key | | STTA |1| checked in input for duplicates |
name|1|f_appobjname|fappobjname|||STTA - TTA |||
grpalias|2|f_grpapps|fgrpapps| STTA key | | STTA |1|alias key in apps group (grpapps) |
obj|3|f_obj|fobj|DN for LDAPs|DN|LDAPs|1|partial object DN|
ens|4|f_ens|fens|ENS entry name|ENS|TTA|1|partial ENS object name|
maxsess|5|f_maxsess|fmaxsess||0-9999|STTA|1|default config: $infoCfg{default_maxsess} |
apptype|6|f_ttaapptype|fttaapptype|TTA app type|TTA cmd options|STTA -TTA|1|From STTA <i>app_types_def</i>.<br>Icon type for STTA objects views.|
descrip|7|f_descrip|fdescrip|STTA title||STTA||Title in STTA selections|
